using InfiniTec.DirectoryServices;
using InfiniTec.Threading;

namespace InfiniTec.Exchange.ActiveDirectory
{
    internal interface IActiveDirectoryResolver
    {
        AsyncOperation<string> GetMailboxResolveOperation(ActiveDirectoryUser user);
        AsyncOperation<AddressListContainer> GetFindAddressListOperation();
    }
}