namespace InfiniTec.Exchange.ActiveDirectory
{
    internal static class WellknownProperties
    {
        public static class Common
        {
            public const string DistinguishedName = "distinguishedName";
            public const string Cn = "cn";
        }

        public static class User
        {
            public const string HomeMDB = "homeMDB";
            public const string OwningServer = "msExchOwningServer";
            public const string ServerBindings = "msExchServerBindings";
            public const string DefaultDomain = "msExchDefaultDomain";
            public const string ProxyAddresses = "proxyAddresses";
            public const string ShowInAddressBook = "showInAddressBook";
        }

        public static class RecipientPolicy
        {
            public const string GatewayProxy = "gatewayProxy";
        }

        public static class ExchangeServer
        {
            public const string VersionNumber = "versionNumber";
            public const string NetworkAddress = "networkAddress";
        }
    }
}