namespace InfiniTec.Exchange
{
    /// <summary>
    /// Specifies the connection protocol to use when making requests to the Exchange store.
    /// </summary>
    public enum ConnectionProtocol
    {
        /// <summary>
        /// Use default http protocol (without encryption)
        /// </summary>
        Default = 0,
        /// <summary>
        /// Use the https protocol (with SSL encryption)
        /// </summary>
        Secure,
    }
}