namespace InfiniTec.Exchange
{
    /// <summary>
    /// This enumeration defines the source of the contact item.
    /// </summary>
    public enum ContactSource
    {
        /// <summary>
        /// The contact item is stored in Active Directory.
        /// </summary>
        ActiveDirectory,
        /// <summary>
        /// The contact item is stored in the Exchange store.
        /// </summary>
        Store
    }
}