namespace InfiniTec.Exchange
{
    /// <summary>
    /// This enum specifies the various different address types.
    /// </summary>
    public enum PhysicalAddressType
    {
        /// <summary>
        /// The business address of the contact.
        /// </summary>
        Business,
        /// <summary>
        /// The home address of the contact.
        /// </summary>
        Home,
        /// <summary>
        /// The other address of the contact.
        /// </summary>
        Other
    }
}