namespace InfiniTec.Exchange
{
    /// <summary>
    /// This enumeration defines the sensivity of an item.
    /// </summary>
    public enum Sensitivity
    {
        /// <summary>
        /// No special sensitivity.
        /// </summary>
        Normal = 0,
        /// <summary>
        /// The item is personal
        /// </summary>
        Personal,
        /// <summary>
        /// The itme is private
        /// </summary>
        Private,
        /// <summary>
        /// The item is confidential.
        /// </summary>
        Confidential
    }
}