namespace InfiniTec.Exchange
{
    /// <summary>
    /// This enumeration defines the various states of a task delegation
    /// </summary>
    public enum TaskDelegationState
    {
        /// <summary>
        /// No delegation
        /// </summary>
        NoMatch = 0,
        /// <summary>
        /// The user newly onws the task
        /// </summary>
        OwnNew,
        /// <summary>
        /// The user owns the task
        /// </summary>
        Owned,
        /// <summary>
        /// The user has accepted the task
        /// </summary>
        Accepted,
        /// <summary>
        /// The user has declined the task
        /// </summary>
        Declined,
        /// <summary>
        /// Unknown
        /// </summary>
        Max
    }
}