using System.Collections.Generic;
using InfiniTec.Threading;

namespace InfiniTec.Exchange.WebDav.Request
{
    /// <summary>
    /// Defines a standard WebDav request operation
    /// </summary>
    public class RequestOperation : AsyncOperation<RequestStatus, Response>
    {
        /// <summary>
        /// Initiates a new instance of this class using the spcecified operation.
        /// </summary>
        /// <param name="operation">The operation to execute</param>
        public RequestOperation(IEnumerable<OperationAction> operation) : base(operation)
        {
        }
    }
}