namespace InfiniTec.Exchange
{
    /// <summary>
    /// Specifies the type of a calendar item.
    /// </summary>
    public enum CalendarItemType
    {
        /// <summary>
        /// The appointment is a single appointment.
        /// </summary>
        Single,
        /// <summary>
        /// The appointment is an occurence of a recurring appointment.
        /// </summary>
        Occurrence,
        /// <summary>
        /// The appointment is an exception to a recurring appointment.
        /// </summary>
        Exception,
        /// <summary>
        /// The appointment is the master item for a recurring appointment.
        /// </summary>
        RecurringMaster
    }
}