namespace InfiniTec.Exchange
{
    /// <summary>
    /// This enumeration defines the index of the postal address of a contact item.
    /// </summary>
    public enum PhysicalAddressIndex
    {
        /// <summary>
        /// No address was specified.
        /// </summary>
        None,
        /// <summary>
        /// The business address is used as the postal address.
        /// </summary>
        Business,
        /// <summary>
        /// The home address is used as the postal address.
        /// </summary>
        Home,
        /// <summary>
        /// The other addres is used as the postal address.
        /// </summary>
        Other
    }
}