using System;
using System.Diagnostics;

namespace InfiniTec.Exchange
{
    [AttributeUsage(AttributeTargets.Class, Inherited = true, AllowMultiple = true)]
    internal sealed class SchemaClassAttribute : Attribute
    {
        private Type _SchemaClass;

        public Type SchemaClass
        {
            [DebuggerStepThrough]
            get { return _SchemaClass; }
            [DebuggerStepThrough]
            set { _SchemaClass = value; }
        }

        public SchemaClassAttribute(Type schemaClass)
        {
            SchemaClass = schemaClass;
        }
    }
}