using System;
using System.Collections.Generic;
using System.Reflection;

namespace InfiniTec.Exchange.WebDav
{
    internal static class SchemaHelper
    {
        public static string[] ExtractFieldValues(Type t)
        {
            List<string> result;

            result = new List<string>();
            foreach (FieldInfo info in t.GetFields(BindingFlags.Public | BindingFlags.Static))
            {
                result.Add((string) info.GetValue(null));
            }

            return result.ToArray();
        }
    }
}